Loading...
Searching...
No Matches
Magick::quantizeImage Class Reference

## Public Member Functions

| quantizeImage (const bool measureError_=false)
void | operator() (Image &image_) const

## Private Attributes

bool | _measureError

## Detailed Description

Definition at line 831 of file STL.h.

## Constructor & Destructor Documentation

## quantizeImage()

Magick::quantizeImage::quantizeImage | ( | const bool | measureError_ = `false` | ) |

Definition at line 768 of file STL.cpp.

: _measureError( measureError_ )
{
}

## Member Function Documentation

## operator()()

void Magick::quantizeImage::operator() | ( | Image & | image_ | ) | const

Definition at line 772 of file STL.cpp.

{
image_.quantize( _measureError );
}

## Field Documentation

## _measureError

bool Magick::quantizeImage::_measureError

private

Definition at line 839 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp